=== debian/changelog ===
r-cran-broom.mixed (0.2.6-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing Test-Depends
  * Use xvfb-run in autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:34:05 +0200

r-cran-broom.mixed (0.2.6-1) unstable; urgency=medium

  * Initial release (closes: #969426)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 17:58:49 +0200
