=== debian/control ===
Source: r-cran-broom.mixed
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-plyr,
               r-cran-purrr,
               r-cran-tibble,
               r-cran-reshape2,
               r-cran-nlme,
               r-cran-stringr,
               r-cran-coda,
               r-cran-tmb,
               r-cran-cubelyr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
Homepage: https://cran.r-project.org/package=broom.mixed
Rules-Requires-Root: no

Package: r-cran-broom.mixed
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tidying methods for mixed models
 Convert fitted objects from various R mixed-model packages into tidy
 data frames along the lines of the 'broom' package. The package provides
 three S3 generics for each model: tidy(), which summarizes a model's
 statistical findings such as coefficients of a regression; augment(),
 which adds columns to the original data such as predictions, residuals
 and cluster assignments; and glance(), which provides a one-row summary
 of model-level statistics.
