=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lme4, r-cran-glmmtmb,
         r-cran-knitr, r-cran-ggplot2, r-cran-matrix, r-cran-lme4, r-cran-brms, r-cran-mgcv,
         r-cran-lmertest, r-cran-pbkrtest,
         r-cran-rstan, r-cran-rstanarm,
         xvfb, xauth, xfonts-base, xterm
Restrictions: allow-stderr
