## r-cran-broom.mixed 0.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: broom.mixed
 Type: Package
 Title: Tidying Methods for Mixed Models
-Version: 0.2.6
+Version: 0.2.7
 Authors@R: c(
     person("Ben", "Bolker", email = "bolker@mcmaster.ca",
         role = c("aut", "cre"),
@@ -19,7 +19,11 @@
     person("Patrick", "Kennedy", role = "ctb"),
     person("Eduard", "Szöcs", role = "ctb",
        comment=c(ORCID = "0000-0001-5376-1194", sponsor = "BASF SE")),
-    person("Indrajeet", "Patil", role="ctb")
+    person("Indrajeet", "Patil", role="ctb"),
+    person("Vincent", "Arel-Bundock", 
+          email = "vincent.arel-bundock@umontreal.ca", 
+          role = "ctb",
+      comment = c(ORCID = "0000-0003-2042-7063"))
     )
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Description: Convert fitted objects from various R mixed-model packages
@@ -29,20 +33,21 @@
     coefficients of a regression; augment(), which adds columns to the original
     data such as predictions, residuals and cluster assignments; and glance(), which
     provides a one-row summary of model-level statistics.
-Imports: broom, dplyr, tidyr, plyr, purrr, tibble, reshape2, nlme,
-        methods, stringr, coda, TMB, cubelyr
-Suggests: knitr, testthat, ggplot2, Matrix, MCMCglmm, lme4, brms, mgcv,
-        gamlss, gamlss.data, lmerTest, pbkrtest, glmmADMB, glmmTMB,
-        dotwhisker, pander, R2jags, GLMMadaptive, rstan, rstanarm
-URL: http://github.com/bbolker/broom.mixed
-BugReports: http://github.com/bbolker/broom.mixed/issues
+Imports: broom, coda, dplyr, methods, nlme, purrr, stringr, tibble,
+        tidyr
+Suggests: brms, dotwhisker, knitr, testthat, gamlss, gamlss.data,
+        ggplot2, GLMMadaptive, glmmADMB, glmmTMB, lmerTest, lme4,
+        Matrix, MCMCglmm, mgcv, pander, pbkrtest, rstan, rstanarm,
+        R2jags, TMB, rmarkdown
+URL: https://github.com/bbolker/broom.mixed
+BugReports: https://github.com/bbolker/broom.mixed/issues
 License: GPL-3
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 Additional_repositories: http://bbolker.github.io/drat
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-05-15 00:54:20 UTC; bolker
+Packaged: 2021-07-05 19:30:59 UTC; bolker
 Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
   David Robinson [aut],
   Dieter Menne [ctb],
@@ -53,6 +58,7 @@
   Joshua Wiley [ctb] (<https://orcid.org/0000-0002-0271-6702>),
   Patrick Kennedy [ctb],
   Eduard Szöcs [ctb] (<https://orcid.org/0000-0001-5376-1194>, BASF SE),
-  Indrajeet Patil [ctb]
+  Indrajeet Patil [ctb],
+  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>)
 Repository: CRAN
-Date/Publication: 2020-05-17 07:40:10 UTC
+Date/Publication: 2021-07-07 15:20:02 UTC
