=== debian/control ===
--- 
+++ 
@@ -8,18 +8,14 @@
                dh-r,
                r-base-dev,
                r-cran-broom,
+               r-cran-coda,
                r-cran-dplyr,
-               r-cran-tidyr,
-               r-cran-plyr,
+               r-cran-nlme,
                r-cran-purrr,
+               r-cran-stringr,
                r-cran-tibble,
-               r-cran-reshape2,
-               r-cran-nlme,
-               r-cran-stringr,
-               r-cran-coda,
-               r-cran-tmb,
-               r-cran-cubelyr
-Standards-Version: 4.5.0
+               r-cran-tidyr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
 Homepage: https://cran.r-project.org/package=broom.mixed
