## r-cran-broom.mixed 0.2.9.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: broom.mixed
 Type: Package
 Title: Tidying Methods for Mixed Models
-Version: 0.2.7
+Version: 0.2.9.4
 Authors@R: c(
     person("Ben", "Bolker", email = "bolker@mcmaster.ca",
         role = c("aut", "cre"),
@@ -23,7 +23,9 @@
     person("Vincent", "Arel-Bundock", 
           email = "vincent.arel-bundock@umontreal.ca", 
           role = "ctb",
-      comment = c(ORCID = "0000-0003-2042-7063"))
+      comment = c(ORCID = "0000-0003-2042-7063")),
+    person("Bill", "Denney", role = "ctb"),
+    person("Cory", "Brunson", role = "ctb")
     )
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Description: Convert fitted objects from various R mixed-model packages
@@ -33,21 +35,21 @@
     coefficients of a regression; augment(), which adds columns to the original
     data such as predictions, residuals and cluster assignments; and glance(), which
     provides a one-row summary of model-level statistics.
-Imports: broom, coda, dplyr, methods, nlme, purrr, stringr, tibble,
-        tidyr
+Imports: broom, coda, dplyr, forcats, methods, nlme, purrr, stringr,
+        tibble, tidyr, furrr
 Suggests: brms, dotwhisker, knitr, testthat, gamlss, gamlss.data,
         ggplot2, GLMMadaptive, glmmADMB, glmmTMB, lmerTest, lme4,
         Matrix, MCMCglmm, mgcv, pander, pbkrtest, rstan, rstanarm,
-        R2jags, TMB, rmarkdown
+        rstantools, R2jags, TMB, rmarkdown
 URL: https://github.com/bbolker/broom.mixed
 BugReports: https://github.com/bbolker/broom.mixed/issues
 License: GPL-3
-RoxygenNote: 7.1.1
 Encoding: UTF-8
 Additional_repositories: http://bbolker.github.io/drat
 VignetteBuilder: knitr
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-07-05 19:30:59 UTC; bolker
+Packaged: 2022-03-30 13:56:50 UTC; bolker
 Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
   David Robinson [aut],
   Dieter Menne [ctb],
@@ -59,6 +61,8 @@
   Patrick Kennedy [ctb],
   Eduard Szöcs [ctb] (<https://orcid.org/0000-0001-5376-1194>, BASF SE),
   Indrajeet Patil [ctb],
-  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>)
+  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
+  Bill Denney [ctb],
+  Cory Brunson [ctb]
 Repository: CRAN
-Date/Publication: 2021-07-07 15:20:02 UTC
+Date/Publication: 2022-04-17 17:42:29 UTC
