=== debian/changelog ===
r-cran-broom.mixed (0.2.9.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:57:15 +0200

r-cran-broom.mixed (0.2.9.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 02 Apr 2022 18:15:30 +0200
