=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: r-cran-broom.mixed
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
+Homepage: https://cran.r-project.org/package=broom.mixed
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-broom,
                r-cran-coda,
                r-cran-dplyr,
+               r-cran-forcats,
                r-cran-nlme,
                r-cran-purrr,
                r-cran-stringr,
                r-cran-tibble,
-               r-cran-tidyr
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
-Homepage: https://cran.r-project.org/package=broom.mixed
-Rules-Requires-Root: no
+               r-cran-tidyr,
+               r-cran-furrr
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-broom.mixed
 Architecture: all
