## r-cran-broom.mixed 0.2.9.5

=== debian/changelog ===
r-cran-broom.mixed (0.2.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 08:31:07 +0900
