## r-cran-broom.mixed 0.2.9.6

=== debian/changelog ===
r-cran-broom.mixed (0.2.9.6-3) unstable; urgency=medium

  * Team upload.
  * Also skip unsatifiable test dependencies for the autodep8 tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 09:01:31 +0100

r-cran-broom.mixed (0.2.9.6-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip when we can't satisfy the test dependencies, like on
    32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 16:40:24 +0100

r-cran-broom.mixed (0.2.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Oct 2024 08:53:27 +0900
