=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
 Homepage: https://cran.r-project.org/package=broom.mixed
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
