=== debian/tests/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
         r-cran-lme4,
         r-cran-matrix,
         r-cran-mgcv,
+        r-cran-ordinal,
         r-cran-pander,
         r-cran-pbkrtest,
         r-cran-posterior,
@@ -21,4 +22,4 @@
         xauth,
         xfonts-base,
         xterm
-Restrictions: allow-stderr
+Restrictions: allow-stderr, skip-not-installable
