=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr, skip-not-installable
Depends:
 @,
 r-cran-brms,
 r-cran-knitr,
 r-cran-testthat,
 r-cran-ggplot2,
 r-cran-glmmtmb,
 r-cran-lmertest,
 r-cran-lme4,
 r-cran-matrix,
 r-cran-mgcv,
 r-cran-mice,
 r-cran-ordinal,
 r-cran-pander,
 r-cran-pbkrtest,
 r-cran-posterior,
 r-cran-rstan,
 r-cran-rstanarm,
 r-cran-rstantools,
 r-cran-tmb,
 r-cran-rmarkdown,
 xvfb,
 xauth,
 xfonts-base,
 xterm,
